Subject: RE: [Megaco] Notifications of events while "OutofService"

From: "Miri Epstein" <[email-masked]>
Date: Thu, 1 Nov 2007 11:42:48 -0000

Thanks.

-----Original Message-----
From: Christian Groves [mailto:[email-masked]] 
Sent: Thursday, November 01, 2007 5:41 AM
To: Miri Epstein
Cc: [email-masked]
Subject: Re: [Megaco] Notifications of events while "OutofService"

Hello Miri,

I think the key point is that service state is respect to the 
terminations ability to handle traffic. A Servicechange may set the 
ServiceState to out-of-service but it is up to the MGC to subtract the 
termination to finally clear it. Therefore in the interim period between

the MGC receiving the ServiceChange and the MG sending a Subtract any 
events on the termination would be notified as normal.

Regards, Christian

Miri Epstein wrote:
> Hi,
>
> As far as I've encountered, H.248 events that have triggered are
> reported while the termination is "InService" state.
>
> I could _not_ find that the H.248.3 standard prohibits the use of the
> notify command when the termination is "OutofService". E.g., it does
do
> so for an Add command:
> "Add shall not be used on a termination with a serviceState of
> "OutOfService"." [7.2.1]
>
> Does someone know about an event to be reported while the termination
is
> "OutofService"?
> What can be the usage of such a report?
>
> Many thanks in advance,
> Miri
>
>
> _______________________________________________
> Megaco mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/megaco
>
>
>   

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco